#ifndef INCLUDED_OOO_VBA_MSFORMS_FMPICTUREALIGNMENT_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMPICTUREALIGNMENT_HPP

#include "ooo/vba/msforms/fmPictureAlignment.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMPICTUREALIGNMENT_HPP
